<?php

/**
 * NOTE: This file is auto generated by OpenAPI Generator.
 * Do NOT edit it manually. Run `php artisan openapi:generate-server`.
 */

namespace App\Http\ApiV1\OpenApiGenerated\Enums;

class PaginationTypeCursorEnum
{
    public const CURSOR = 'cursor';

    /**
     * @return string[]
     */
    public static function cases(): array
    {
        return [
            self::CURSOR,
        ];
    }
}
